html,
body {
    width: 100%;
    height: 100%;
}

.container {
    width: 10rem;
    min-height: 100%;
    background-color: #F7F7FC;
}

/* .menu {
    position: fixed;
    left: 0;
    top: 7.7333rem;
    z-index: 999;
    width: 1.6rem;
    height: 11.3333rem;
    border-radius: .8rem;
} */



.close {
    width: 1.4933rem;
    height: 1.4933rem;
    background: url(../img/switch.png) no-repeat center;
    background-size: 1.4933rem 1.4933rem;
    position: fixed;
    left: .08rem;
    bottom: 2.6933rem;
    /* transform: rotate(-45deg); */
    rotate: 0deg;
    z-index: 888;
    /* transition: all .3s; */
}

.menu_ui {
    position: fixed;
    left: -50%;
    bottom: 2.56rem;
    width: 1.6rem;
    height: 11.3333rem;
    background: #FFFFFF;
    box-shadow: 0px 0px .2133rem 0px rgba(0, 73, 196, 0.24);
    opacity: 0.9;
    border-radius: .8rem;
    z-index: 888;
}

.menu_ui li {
    margin-top: .9333rem;
}

.menu_ui li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.menu_ui li a img {
    width: .8rem;
    height: .8rem;

}

.menu_ui li a span {
    font-size: .32rem;
    color: #0049C4;
    line-height: .5333rem;
    margin-top: .1067rem;
}

/* 头部 */
.mobile_top {
    width: 100%;

}

/* left */
.mobile_top .mob_upper {
    padding: 15px;
    width: 100%;
    height: 68px;
    display: flex;
    background: #024ac2;
    justify-content: space-between;
    margin-bottom: 0.16rem;
}

.mobile_top .mob_upper .logo {
    display: flex;
    font-size: 0;
}

.mobile_top .mob_upper .logo img {
    width: auto;
    height: 38px;
    display: inline-block;
    vertical-align: top;
}

.mobile_top .mob_upper .logo span {
    font-size: 12px;
    width: 1.5333rem;
    color: #fff;
}

/* right */
.mobile_top .mob_right {
    display: flex;
    align-items: center;
}

.mobile_top .mob_right .search::after {
    content: "";
    display: block;
    clear: both;
    width: 17px;
    height: 18px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADUAAAA5CAYAAACWJGMLAAAEsUlEQVRogdWabYgVVRjH/3uzFtd2Na1wezHEtpTcNEqjl7WQolL6kImQZPShyJSlD4IvEBSSgURBgUkfMjK2sDD8YEGRKGSGH6QkLUOFMsV39yJqvv/jiXMu4+xzZs7MnTt79g8P3Jk55znPb87MuWeec5pIoiA1A5gEoBPAXQBuAjAcQBuACoCTAKoADgPYZexnACeKCsBqUAE+pgOYDWAKgFsy1hXInwCsNXaygHgA6amc9jLJX1mcDpJ8i+TNdcT0v+WpNIvkzgJh4jpFchnJ5jKgbiT5dQNh4tpD8qk8UL4DRReANQDaPcruAbAdwE4Ah8zAcBpAK4CRxocMJPcAGOXh7w0AS32CrMmDfKbHXd1H8m2Sk0k2ed7Rq0k+TPJ9ksdS/H9Z5OP3Qkpj+0l2kxxc58t9HclFJHsT2vq2CKjHUoBWkGytEyZu7SR7EtrsqQfqjgTHp0k+WzBM3F5KaH9ZXqjdDoeHSI5rMJA1ed/OO+J4MivUOw5HB8zjUQaQtfscYGdItvlCjXEAnSM5umQgaw86YlrrC/Wjw8HT/QRkbb4jrilpUPc7Kq7qZyBrG5TYtqdBaZXkf2NQIFAyTbvs01sVM7OQ6cpUZcKxBMDFTFOUxukIgHcV76+5pkmLlTtwLJAeitowkhdjcZ4l2aL11EzlDnwcSA9FVTUfk1E1mw/VmgTqBgD3Kg5WlxdrJq1SCj8ePRCoR5RCf5lPhxC1EcCZWFxdcagJSuAbAwUSnTd5jajuBDDCHgvUWKViqL1kFY+vCcA4eyBQtymV9pUSWn79rdQcbX8I1BClwNEAQaI6opxrtT8q0YOIqiUGmEe9Sp02+0OgLisFrgoKoa8qyrlL9odcPKUUGFZigHk0XKlTy+5WHKnekUEh9JWWqqs9kgK1VymgjYghSYvvQBRql1KgM3Cou5VztWFeoLYpBbSpUyhqATA5FotkhfdHoTYDuBAr1G7WmkLUNADXxOLaHD2wo99WJfhXAoWaq5z75oqjhMTGuQLSyUXbKCXOs/E47Z/YFwq9dPGChtzr/HpTqbkOwL9XnIkQrnbchaGB9FKHEp/ogXjZ6IHWtaL1gUD9osSWmiKDyfFp6u5nIFcq/CEfqBYlW2P1RD8BuVZAvnPV0U6+6ICiSdiXCTQ9IZYRWaDEvnI4khWIR0sCeiYB6Pmkuq4Lsm77e4LThQ0GWp7Q9qdp9ZMuXk/ycIJzyb1PKBimi+S2hDZpRrzb80KJ3Uryz5RGVpIcXyfMpJS13rh6zV9QLiixa0lu8WhovVnN7/AEGUvyVZKbMsBE9Y9Z1e/jO8suspWOyaSmHQB+M984VbNyItOuoSaV1RnN09WhPwBMNAlOdZrkY7PNHSpDu83eimpKW1vyPH5xk70T75G81CAw+TpYGtlwJe9bmn6oF8qa7LX4yGMLjq8OmqFcWzCf6uFjXRFQ1mQhbA7JNTkezb0kPyE5g+SQlHaSZhdWPVkHCh81m7WuDgDjzdqXDA6DzYAhu8qOmxfc7jbLEsBzAD5PKbO4aKgyNA/AiqR2tPRt6PoQwOtJMQ7EnrJaDmChdmEgQ4k+ANAdO/fZQIcSSSpvjklyfg9gyX847VsiOiWvxwAAAABJRU5ErkJggg==) 0 0 no-repeat;
    background-size: 100% 100%;
}

.mobile_top .mob_right .pc {
    margin-left: 20px;
    font-size: 12px;
    color: #fff;
    display: flex;
}

.mobile_top .mob_right .pc img {
    margin-right: 5px;
    height: 17px;
    width: auto;
}

.mobile_top .mob_right .pc span {
    font-style: italic;
    width: 1.3333rem;
}

/* 导航栏 */
.mobile_top .mob_nav {
    width: 100%;
    height: 1.07rem;
    background-color: #fff;
    padding: 0 0.4267rem;
    position: relative;


}

/* 导航栏 */
.mob_nav ul {
    display: flex;
    min-width: 100%;
    height: 100%;
    overflow-x: scroll;
    align-items: center;
}

.mob_nav ul li {
    font-size: 0.4rem;
    color: #666666;
    min-width: 1.17rem;
    min-height: 0.16rem;
    flex-shrink: 0;
    margin-right: 0.49rem;
}



.mob_nav ul li a {
    width: 100%;
    height: 100%;
    display: inline-block;
    font-size: 0.4rem;
    color: #666666;
    position: relative;
    z-index: 2;
    text-align: center;

}

/* nav激活状态 */
.mob_nav a.active {

    font-size: 0.48rem;
    font-weight: 500;
    color: #222222;
}

/* nav激活状态下划线 */
.mob_nav a.active::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    width: 1.17rem;
    height: 0.16rem;
    background: linear-gradient(-35deg, #5694FD, #7AB8FE);
    border-radius: 0.08rem;
}

.mob_nav a:hover {
    color: red !important;
}

.mobile_top .mob_nav .mob_menu {
    z-index: 2;
    position: absolute;
    right: 0;
    top: 0;
    width: .8rem;
    height: 1.0667rem;
    background: #FFFFFF;
    box-shadow: 0px 0px .2133rem 0px rgba(24, 24, 24, 0.24);
    border-radius: .16rem 0px 0px .16rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mobile_top .mob_nav .mob_menu img {
    width: 0.48rem;
    height: 0.48rem;
}

/* banner图 */
.banner_swiper {
    width: 10rem;
    height: 5.7067rem;
    margin-top: .16rem;
}

.banner_swiper .swiper {
    width: 100%;
    height: 100%;

}

.banner_swiper .swiper .box a {
    position: relative;
    width: 10rem;
    height: 5.7067rem;
    display: block;
}

.banner_swiper .swiper .box a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner_swiper .swiper .desc {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 10rem;
    height: 1.0667rem;
    background: rgba(3, 30, 68, 0.6);
}

.banner_swiper .swiper .desc a {
    font-size: .4rem;
    font-weight: 500;
    color: #FFFFFF;
    display: block;
    width: 6.6667rem;
    line-height: 1.0667rem;
    margin-left: 10px;
}

/* 修改dot */
.banner_swiper .swiper-pagination-bullet {
    width: .1333rem;
    height: .1333rem;
    background: #ffffff;
    opacity: .7;
    border-radius: .0533rem;
    margin: 0 .08rem !important;
}

.banner_swiper .swiper-pagination-bullet-active {
    width: .2667rem;
    height: .1333rem;
    opacity: 1;
    background: #ffffff;
    border-radius: .0533rem;
}

.banner_swiper .swiper-pagination-bullets {
    width: auto;
    left: auto;
    bottom: auto;

}

.banner_swiper .swiper-pagination.swiper-pagination-clickable {
    display: flex;
    position: absolute;
    bottom: .48rem;
    right: .4rem;
}

/* 大标题 */
.max_card {
    width: 9.36rem;
    /* height: 3.2rem; */
    background: #FFFFFF;
    box-shadow: 0px 0px .16rem 0px rgba(0, 0, 0, 0.05);
    border-radius: .32rem;
    margin: 0 auto;
    margin-top: .32rem;
    position: relative;
    padding-top: .0027rem;
    padding-bottom: .5333rem;
}

.max_card .headlines {
    position: absolute;
    left: .4rem;
    top: -0.1333rem;
    width: 1.1467rem;
    height: .4533rem;

}

.max_card .title h2 {
    display: block;
    font-size: .62rem;
    font-weight: 800;
    color: #0049C4;
    text-align: center;
    margin-top: .64rem;
}

.max_card .title img {
    display: block;
	width:80%;
	margin:2% 10%;
}

.max_card .desc1{
    margin-top: .2933rem;
    display: block;
    padding: 0 .64rem;
    font-size: .5rem;
	line-height: .9rem;
    font-weight: 400;
    color: #666666;
}

/* 新华社 记者看浙江 */
.xhs {
    margin-top: .8rem;
}

.xhs_title {
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.xhs_title .right {
    display: flex;
    align-items: center;
    padding-right: .3467rem;
}

.xhs_title .right img {
    width: .48rem;
    height: .1067rem;

}

.xhs_title .left {
    position: relative;
    display: flex;
    align-items: center;
    margin-left: .32rem;

}

.fsz.xhs_title .left .span {
    font-size: .4rem;
    font-weight: bold;
    color: #101010;
}

.xhs_title .left::before {
    content: '';
    display: inline-block;
    position: absolute;
    left: -0.2933rem;
    top: 50%;
    transform: translateY(-50%);
    width: .1333rem;
    height: .4rem;
    background: #236DEA;
}

.xhs_title .left img {
    width: 1.2267rem;
    height: .4rem;
}

.xhs_title .left .span {
    font-size: .32rem;
    font-weight: 800;
    color: #101010;
    margin-left: .11rem;
}

.top_card {
    width: 9.36rem;
    /* padding: .4533rem 0 .5333rem 0; */
    background: #FFFFFF;
    box-shadow: 0px 0px .16rem 0px rgba(0, 0, 0, 0.05);
    border-radius: .32rem;
    margin: 0 auto;
    margin-top: .4267rem;
}


.top_card ul li a {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    font-size: .4rem;
    color: #222222;
    line-height: 1rem;
    padding-left: .5333rem;
    padding-right: .5333rem;
}

.top_card ul li:first-child {
    margin-top: .4267rem;
}

.top_card.firstDis ul li:first-child {
    margin-top: 0;
}

.top_card.firstDis ul li:first-child a::before {
    content: '';
    display: none;
}

.top_card ul li a::after {
    content: '';
    display: block;
    position: absolute;
    top: .43rem;
    left: .24rem;
    width: .1067rem;
    height: .1067rem;
    background: #236DEA;
    border-radius: 50%;
}

.top_title a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 .32rem;
    padding-top: .4533rem;
}

.top_title a img {
    width: 4.2667rem;
    height: 2.4rem;
    border-radius: .2667rem;
}

.top_title a .text {
    width: 4.08rem;
    font-size: .4rem;
    font-weight: bold;
    color: #222222;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

/* 特别推荐 */
.recommend {
    width: 100%;
    margin-top: .6667rem;
}

.recommend_title {
    margin-bottom: .48rem;
    width: 2.88rem;
    height: .2933rem;
    background: url(http://zj.news.cn/2023mobile/img/labeling.png) no-repeat center;
    background-size: 100% 100%;
    margin: 0 auto;
    font-size: .4rem;
    font-weight: bold;
    color: #101010;
    text-align: center;
    line-height: .2933rem;
}

#recommendSwiper {
    margin-top: .4rem;
    height: 4.8rem;
}

.m0 {
    margin-top: 0;
}

.recommend_swiper img {
    width: 2.4rem;
    height: 3.6rem;
    background: #BACAE8;
    border-radius: .16rem;
    object-fit: cover;
}


/* 修改dot */
.recommend_swiper .swiper-pagination-bullet {
    width: .2133rem;
    height: .1333rem;
    background: #BFD1EE;
    border-radius: .08rem;
}

.recommend_swiper .swiper-pagination-bullet-active {
    width: .5333rem;
    height: .1333rem;
    background: #89B3FB;
    border-radius: .08rem;
}

.recommend_swiper .swiper-pagination-bullets {
    width: auto;
    left: auto;
    bottom: auto;

}

.recommend_swiper .swiper-pagination.swiper-pagination-clickable {
    display: flex;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: .56rem
}

/* 底部 */
.btm {
    width: 100%;
    /* height: 2.2133rem; */
    background: #104ABD;
    padding: .64rem .4267rem;
    margin-top: .64rem;
    font-size: .2667rem;
    color: #FFFFFF;
    line-height: .64rem;
}

.mask {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 999;
}

.map {
    margin-top: 3.8933rem;
    background: #FFFFFF;
    border-radius: .32rem;
    position: relative;
}

.map_close {
    width: .32rem;
    height: .32rem;
    position: absolute;
    right: .2667rem;
    top: .2667rem;
}

.map_title {
    font-size: .4rem;
    font-weight: bold;
    color: #222222;
    padding: .5333rem 0;
    margin: 0 .32rem;
    text-align: center;
    border-bottom: .0267rem solid #BFD5FA;
}

.map_list {
    margin-top: .4267rem;
    padding: 0 .32rem;
    padding-bottom: .8rem;
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    /* 左对齐 */
}

.map_list li {
    width: 2.1333rem;
    height: .9067rem;
    background: #E6EBF3;
    border-radius: .1067rem;
    margin-bottom: .32rem;

}

.map_list li:nth-child(4) {
    margin-right: 0;
}


.map_list li a {
    display: block;
    font-size: .32rem;
    text-align: center;
    line-height: .9067rem;
    color: #222222;
}